Subject: ID Tracker State Update Notice: <draft-ietf-6man-resilient-rs-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 26 Jan 2015 13:29:35 -0800

IESG state changed to AD Evaluation from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-resilient-rs/